Page MenuHomePhabricator

Volunteer NDA for James Hare
Closed, ResolvedPublic

Description

James Hare has been nominated to join the Tool Labs standards committee. Committee membership requires signing the Volunteer NDA because in the course of their duties they may have access to unpublished and/or unlicensed source code as well as log files and credentials associated with tools and bots that they did not author.
Sponsors:@bd808, @chasemp

Related Objects

StatusAssignedTask
OpenNone
OpenNone
Resolved bd808
Resolved bd808
Resolved bd808
Resolvedmmodell
Resolvedmmodell
Resolved bd808
Resolved dpatrick
Resolved bd808
Resolvedmmodell
Resolvedjcrespo
Resolved bd808
Resolved bd808
Resolved bd808
Resolved bd808
Resolved bd808
Resolved bd808
ResolvedAklapper

Event Timeline

Harej created this task.Jan 9 2017, 5:35 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 9 2017, 5:35 PM

I would like to sponsor @Harej for this so that they can be a member of the Tool Labs standards committee.

I've made @Harej a member of WMF-NDA-Requests. @Harej should be able to sign L2 now.

Harej added a comment.Jan 17 2017, 2:47 AM

I signed L2 several days ago.

bd808 added a subscriber: Wwes.

Assigning to @Wwes for C-level approval.

bd808 reassigned this task from Wwes to Aklapper.Jan 18 2017, 8:47 PM

@Aklapper can you do the group change honors?

Aklapper closed this task as Resolved.Jan 19 2017, 5:47 PM

Added @Harej as a member of WMF-NDA. Closing task as resolved. Thanks everybody!